FORUMS

T-Mobile Galaxy S6 Battery Woes

I’ve been using a T-Mobile Galaxy S6 since the device launched with T-mobile’s … more

Earthquake Early Warning in Your Pocket

Probably all of us reading this have a smartphone in our pocket. For many of us, the … more

Sony: The OEM You Want To Save

In our recent Discuss article, we asked you readers on which OEM you would like to help. While the … more

How to Lock and Protect Your Apps – XDA Xposed Tuesday

The smartphone revolution has passed. Everybody has mobile apps. Some of … more

Flash lite v3.1 [WORKING] [Cab here]

5,600 posts
Thanks Meter: 2,691
 
By veyka, Retired Forum Moderator on 5th September 2008, 09:35 PM
Post Reply Subscribe to Thread Email Thread
5th September 2008, 10:28 PM |#11  
pauldgroot's Avatar
Senior Member
Flag Groningen
Thanks Meter: 25
 
More
It doesn't work here. I get a white plane on the place where flash is used.
It is trying though, holding the plane brings up a flashlite pop up.

Running the latest opera build on a prophet WM6.1
 
 
5th September 2008, 10:29 PM |#12  
veyka's Avatar
OP Retired Forum Moderator
Flag Norfolk
Thanks Meter: 2,691
 
More
Quote:
Originally Posted by tmz

Will it work with Opera mini ?

Thanks T M Z

Dont know! try it Dont think so though.
5th September 2008, 10:31 PM |#13  
Senior Member
Thanks Meter: 27
 
More
Does NOT work an Polaris with standard WM 6.0 and Opera! Websites like youtube / youp*rn / redt*be do not work for me, it always says to download newest version of Adobe Flash!
5th September 2008, 10:33 PM |#14  
htctoucher's Avatar
Senior Member
Thanks Meter: 2
 
More
i dont really understand how this would work..

flash 3.1is WAY older than what youtbe and other site are using.. isnt it?
5th September 2008, 10:34 PM |#15  
veyka's Avatar
OP Retired Forum Moderator
Flag Norfolk
Thanks Meter: 2,691
 
More
Quote:
Originally Posted by ZaPP187

Does NOT work an Polaris with standard WM 6.0 and Opera! Websites like youtube / youp*rn / redt*be do not work for me, it always says to download newest version of Adobe Flash!

What version of opera?
5th September 2008, 10:35 PM |#16  
mike21pr's Avatar
Senior Member
Flag San Juan
Thanks Meter: 81
 
More
not working for me, i have a sprint touch 6.1 running opera 1938

looks like that the flash was made woth some specific settings that makes it work on the hermes

hope to se a fix so it can be used on all PPC's
Last edited by mike21pr; 5th September 2008 at 10:39 PM.
5th September 2008, 10:36 PM |#17  
veyka's Avatar
OP Retired Forum Moderator
Flag Norfolk
Thanks Meter: 2,691
 
More
Quote:
Originally Posted by htctoucher

i dont really understand how this would work..

flash 3.1is WAY older than what youtbe and other site are using.. isnt it?

Flash "lite" v3.1 tis flash V8
5th September 2008, 10:37 PM |#18  
owziee's Avatar
Senior Member
Thanks Meter: 13
 
More
How can I uninstall this??? I've lost over 2MB on main storage and can't find it in add/remove.

It doesn't work for me so I want to remove it...
5th September 2008, 10:39 PM |#19  
veyka's Avatar
OP Retired Forum Moderator
Flag Norfolk
Thanks Meter: 2,691
 
More
Quote:
Originally Posted by owziee

How can I uninstall this??? I've lost over 2MB on main storage and can't find it in add/remove.

It doesn't work for me so I want to remove it...

Its called "Anryl My Mobile Application"
nothin
5th September 2008, 10:42 PM |#20  
Guest
Thanks Meter: 0
 
More
Quote:
Originally Posted by veyka

It works! and its in a cab! Works in opera, youtube, google videos, some basic flash games!

Get it here.
All credit to anryl, I just got over excited and posted it
*


man, if it is working.... !!!!!!!!!!!!!!!!!
THANKS for share!
and no, i do not need this for youtube(i am using vtap/tcpmp only)!

upd: i looked into cab,damn, no external exe, it is just IE enhancenent...
need to test it.
Last edited by nothin; 5th September 2008 at 10:50 PM.
Post Reply Subscribe to Thread
Previous Thread Next Thread
Thread Tools Search this Thread
Search this Thread:

Advanced Search
Display Modes